uuid: d692bf4a-48c2-406a-9b95-916b6ee401b1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_column_wrapper.bp_background
    - field.field.paragraph.bp_column_wrapper.bp_column_content_w
    - field.field.paragraph.bp_column_wrapper.bp_title
    - field.field.paragraph.bp_column_wrapper.bp_title_status
    - field.field.paragraph.bp_column_wrapper.field_bp_classes
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - ds
    - entity_reference_revisions
    - options
_core:
  default_config_hash: uyBTi1QprMpRuYA8O4KQTqVE7i7p53i4UyxxSgJNIlI
id: paragraph.bp_column_wrapper.default
targetEntityType: paragraph
bundle: bp_column_wrapper
mode: default
content:
  bp_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  bp_column_content_w:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden: {  }
